<?php

$translator = Zend_Registry::getInstance ()->get ('Zend_Translate');

echo "<div style=\"text-align: center;\">\n";
echo "  <h1>".$this->translate ('Error')."</h1>\n";
echo "  <h2>".$this->translate ('Access Denied')."</h2>\n";

echo $translator->translate ('You are trying to access an area which you have not allowed.');

echo "</div>\n";
